Information on source package tre

Available versions

ReleaseVersion
jessie0.8.0-4+deb8u1
stretch0.8.0-6
buster0.8.0-6
bullseye0.8.0-6
sid0.8.0-6

Resolved issues

BugDescription
CVE-2016-8859Multiple integer overflows in the TRE library and musl libc allow atta ...

Security announcements

DSA / DLADescription
DLA-687-1tre - security update

Search for package or bug name: Reporting problems